Index: ExpandedPathToIconTransformer.m
===================================================================
--- ExpandedPathToIconTransformer.m	(revision 14343)
+++ ExpandedPathToIconTransformer.m	(working copy)
@@ -22,6 +22,8 @@
  * DEALINGS IN THE SOFTWARE.
  *****************************************************************************/
 
+#import <AppKit/AppKit.h>
+
 #import "ExpandedPathToIconTransformer.h"
 
 @implementation ExpandedPathToIconTransformer
Index: NSApplicationAdditions.h
===================================================================
--- NSApplicationAdditions.h	(revision 14343)
+++ NSApplicationAdditions.h	(working copy)
@@ -22,6 +22,8 @@
  * DEALINGS IN THE SOFTWARE.
  *****************************************************************************/
 
+#import <AppKit/AppKit.h>
+
 #define NSPopoverLion NSClassFromString(@"NSPopover")
 #define NSDataDetectorLion NSClassFromString(@"NSDataDetector")
 #define NSByteCountFormatterMtLion NSClassFromString(@"NSByteCountFormatter")
Index: NSMutableArrayAdditions.h
===================================================================
--- NSMutableArrayAdditions.h	(revision 14343)
+++ NSMutableArrayAdditions.h	(working copy)
@@ -22,6 +22,8 @@
  * DEALINGS IN THE SOFTWARE.
  *****************************************************************************/
 
+#import <Foundation/Foundation.h>
+
 @interface NSMutableArray (NSMutableArrayAdditions)
 
 - (void) moveObjectAtIndex: (NSUInteger) fromIndex toIndex: (NSUInteger) toIndex;
Index: ProgressGradients.h
===================================================================
--- ProgressGradients.h	(revision 14343)
+++ ProgressGradients.h	(working copy)
@@ -22,6 +22,9 @@
  * DEALINGS IN THE SOFTWARE.
  *****************************************************************************/
 
+#import <Foundation/Foundation.h>
+#import <AppKit/AppKit.h>
+
 @interface ProgressGradients : NSObject
 
 + (NSGradient *) progressWhiteGradient;
Index: TorrentCell.h
===================================================================
--- TorrentCell.h	(revision 14343)
+++ TorrentCell.h	(working copy)
@@ -22,6 +22,8 @@
  * DEALINGS IN THE SOFTWARE.
  *****************************************************************************/
 
+#import <AppKit/AppKit.h>
+
 @interface TorrentCell : NSActionCell
 {
     NSUserDefaults * fDefaults;
Index: VDKQueue/VDKQueue.m
===================================================================
--- VDKQueue/VDKQueue.m	(revision 14343)
+++ VDKQueue/VDKQueue.m	(working copy)
@@ -19,6 +19,8 @@
 //	   3. This notice may not be removed or altered from any source
 //	   distribution.
 
+#import <AppKit/AppKit.h>
+
 #import "VDKQueue.h"
 #import <unistd.h>
 #import <fcntl.h>
